installing apps

Asked by charles on 2007-06-05

what version of yahoo messenger do i download and how do i install it? i have tried several and none work!!! please help!!

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2007-06-09
Last reply:
2008-10-07

This question was reopened

charles (lsn-chrls) said : #1

how do i see an answer to my question?

----- Original Message ----
From: charles <email address hidden>
To: <email address hidden>
Sent: Monday, June 4, 2007 9:06:11 PM
Subject: [Question #7707]: installing apps

New question #7707 on Ubuntu:
https://answers.launchpad.net/ubuntu/+question/7707

what version of yahoo messenger do i download and how do i install it? i have tried several and none work!!! please help!!

      ____________________________________________________________________________________
Shape Yahoo! in your own image. Join our Network Research Panel today! http://surveylink.yahoo.com/gmrs/yahoo_panel_invite.asp?a=7

Anders Østerholt (diebels) said : #2

Yahoo are bad, and have not made the newest messenger for linux.

You can text chat yahoo messenger users with gaim thats installed by default, but get no voice or video.

For chat/voice/video there is only one program now, gyachi: http://prdownloads.sourceforge.net/gyachi/gyachi_1.0.5-1_edgy_i386.deb?download

The user interface is a bit messy bit it's worth a try.

Dante Díaz (dante) said : #3

Hi
use GyachI.
Description:
This Yahoo! client for Linux operating system supports almost all of the features you would expect to find on the official Windows Yahoo! client: Voice chat, webcams, faders, 'nicknames', audibles, avatars, display images, and more.

Available deb Repositories with <a href="http://www.getautomatix.com/">Automatix</a>

charles (lsn-chrls) said : #4

THANKS 2 BOTH OF YOU FOR YOUR HELP. I USED GAIM FOR YAHOO AND IT WORKED. BUT I FOUND OUT THAT IS NOT MY PROBLEM. MY PROBLEM IS WITH THE PACKAGE INSTALLER FOR UBUTU. IT WIL NOT INSTALL ANYTHING ALL I GET IS AN ERROR MESSAGE....DEPENDANCY IS NOT SATISFIABLE??????

charles (lsn-chrls) said : #5

Thanks Anders Østerholt, that solved my question.

charles (lsn-chrls) said : #6

I CANNOT INSTALL DOWNLOADS THE INSTALLER WONT INSTALL PROGRAMS!! WHAT CAN I DO?

Jim Hutchinson (jphutch) said : #7

You might want to post a new question since this is different. In that question, be sure to describe how you open the installer (i.e. using Synaptic or add/remove programs, etc.) and what error if any is reported and what you observe.

rajini (rajinims) said : #8

We don't have to install the Messenger.
In stead, use this web version.
Save it in Favorites, so we can use it on daily basis.

http://webmessenger.yahoo.com/

Can you help with this problem?

Provide an answer of your own, or ask charles for more information if necessary.

To post a message you must log in.